Skip to main content
GET
Get email draft

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

draftId
string
required
Minimum string length: 1

Response

Default Response

id
string
required
inboxId
string
required
to
string | null
required
cc
string[]
required
bcc
string[]
required
subject
string
required
bodyText
string | null
required
bodyHtml
string | null
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
threadId
string | null

Thread this draft will reply to when sent.

sourceThreadId
string | null

Conversation this draft was composed from.

attachments
object[]